jQuery(function($){
	
	$(document).ready(function() {
		
		jQuery('.counter-item').appear(function() {
			jQuery('.counter-number').countTo();
			jQuery(this).addClass('funcionando');
			console.log('funcionando');
		});
		
	}); 
	
	if(cur_page_data.pageid == 1){
		$('.header,.top_header').css('width','calc(100% - 160px)');	
		$('div.site-content').css('padding-top','50px');	
	}
	
	jQuery(document).ready( function($) {
	 jQuery('.construct_box, .project_box, .staff').attr("onclick","return true");
	});
		
});
